#page .aw-grid-cell a:hover {
    color: #98A500;
    /** Color2 **/
    border-bottom-color: #98A500;
    /** Color2 **/
    }
#page .aw-column-0 a {
    color: #54A9D8;
    /** Color1 **/
    }
.aw-grid-header:hover {
    color: #98A500;
    /** Color2 **/
    }
#page #node-iam-captain .aw-column-4 a, #page #node-iam-member .aw-column-3 a, #page #node-upcoming-opportunities .aw-column-3 a, #page #node-volunteer-history .aw-column-4 a {
    color: #A4B000;
    /** Color2 **/
    }
#page #node-iam-captain .aw-column-4 a:hover, #page #node-iam-member .aw-column-3 a:hover, #page #node-upcoming-opportunities .aw-column-3 a:hover, #page #node-volunteer-history .aw-column-4 a:hover {
    color: #54A9D8;
    /** Color1 **/
    }